#popupMenu{
	padding: 0px;
	margin: 0px;
	display:none;
	width: 210px;
	position: absolute;
	z-index: 99999;
	margin-top: -10px;
	margin-left: 10px;
	
}

#popupMenu ul li {
	padding: 0px;
}


#styleMenu{
	padding: 0px;
	margin: 0px;
	display:none;
	width: 210px;
	position: absolute;
	z-index: 99999;
	margin-top: -10px;
	margin-left: 10px;
	
}

#styleMenu ul li {
	padding: 0px;
}